Exploradores compatibles

Los siguientes exploradores Web son admitidos de forma oficial en este sitio:

  • Internet Explorer versión 6,0 o posterior
  • Netscape Navigator® versión 6.0 y posterior
  • Firefox 1.5
  • Safari en Mac

Aunque otros exploradores permiten la exploración básica de sitios, puede que parte del contenido no se visualice correctamente.